﻿.footer .bg-primary .block-menu.last{border-bottom:0;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.outline-home .g-grid .g-block.box4.equal-height.size-50{height:637px}
.g-grid{display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-moz-flex-flow:row wrap;flex-flow:row wrap;list-style:none;margin:0;padding:0;text-rendering:optimizespeed}
.g-grid.nowrap{-webkit-flex-flow:row;-moz-flex-flow:row;flex-flow:row}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}
.img-responsive{display:block;height:auto;max-width:100%}




.parallax {
  bottom: 45px; }
.c-card__body{padding:1.5rem 1.625rem 1.625rem;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-positive:1;flex-grow:1}
.c-card__body .c-card__desc{-ms-flex-positive:1;flex-grow:1;color:#6C777D !important}
.c-card__body .c-card__link{margin-top:1.625rem}
.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);height:1px;width:1px;margin:0;padding:0;border:0}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.post-item .post-item__text{color:#000;margin-top:.5rem;max-width:25.8333333333rem}
.post-item .post-item__title,.post-item .post-item__text,.post-item .post-item__meta{color:#2A363B}
.post-item--border .post-item__text{color:#000}
